Ankündigung

Einklappen
Keine Ankündigung bisher.

SmartVisu 2.8

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    SmartVisu 2.8

    Hi Forum,

    dank eines Festplatten Crash ist meine 2.7 Visu und Smarthome abgeraucht und ich muss alles neu aufsetzen. Jetzt ist die Config.ini.default in der 2.8 anders aufgebaut. Da stehen mehrere Clients drin etc kann mir da jemand helfen? Auch weis ich in der SmartVisu Konfiguration nicht ob ich eibd oder Smarthome eintragen muss um über den Smarthome.pi mit dem eibd zu meinem knx System verbinden möchte, kann mir jemand helfen?
    Zuletzt geändert von JensKindgen; 20.05.2016, 20:19.

    #2
    Hi,

    die 2.8 ist bisher nicht released. Willst Du auf diese Version wechseln oder einfach eine v2.7 wieder aufsetzen? Dann könntest Du von http://www.smartvisu.de die v2.7 downloaden.
    Viele Grüße
    Martin

    There is no cloud. It's only someone else's computer.

    Kommentar


      #3
      Zitat von Msinn Beitrag anzeigen
      Hi,

      die 2.8 ist bisher nicht released. Willst Du auf diese Version wechseln oder einfach eine v2.7 wieder aufsetzen? Dann könntest Du von http://www.smartvisu.de die v2.7 downloaden.
      Ok ich dachte die 2.8 wäre funktionsfähig ich wollte wenn auf der 2.8 bleiben.

      Kommentar


        #4
        Die 2.8 ist wohl funktionsfähig. Wenn Du smarthome.py und Plots nutzt, musst Du aufpassen. SV 2.8 ist auf das Zusammenspiel mit einer anderen Version des SQLite Plugins abgestimmt, als SV 2.7. Es gibt da diverse Threads wg. Anpassungen an Widgets, dem dev Zweig von mknx/smarthome und smartvisu.

        Außerdem ist die Umstellung der Widgets auf SVG Icons statt PNG Icons nicht abgeschlossen. Bei einigen Widgets der Visu kannst Du die Farben der Icons nicht wählen.

        Wenn Dich die Punkte nicht betreffen oder Du mit ihnen umgehen willst, dann nimm die 2.8. Sonst stell Die die 2.7 wieder her.

        Ich persönlich bin noch auf der 2.7 und entwickle im Moment in smarthomeNG auch gegen diese letze bisher releaste Version.
        Viele Grüße
        Martin

        There is no cloud. It's only someone else's computer.

        Kommentar


          #5
          Zitat von Msinn Beitrag anzeigen
          Die 2.8 ist wohl funktionsfähig. Wenn Du smarthome.py und Plots nutzt, musst Du aufpassen. SV 2.8 ist auf das Zusammenspiel mit einer anderen Version des SQLite Plugins abgestimmt, als SV 2.7. Es gibt da diverse Threads wg. Anpassungen an Widgets, dem dev Zweig von mknx/smarthome und smartvisu.

          Außerdem ist die Umstellung der Widgets auf SVG Icons statt PNG Icons nicht abgeschlossen. Bei einigen Widgets der Visu kannst Du die Farben der Icons nicht wählen.

          Wenn Dich die Punkte nicht betreffen oder Du mit ihnen umgehen willst, dann nimm die 2.8. Sonst stell Die die 2.7 wieder her.

          Ich persönlich bin noch auf der 2.7 und entwickle im Moment in smarthomeNG auch gegen diese letze bisher releaste Version.
          Mmmhh klingt kompliziert, wie gesagt momentan läuft Smarthome und die visu aber halt irgendwie noch nicht das Zusammenspiel. Also ich weiß nicht ob meine konfig stimmt zum eibd hin. Ist halt leider was her.

          Kommentar


            #6
            Nutzt Du smartvisu direkt mit eibd und ohne smarthome.py? Dann vergiss meine Ausführungen oben.
            Viele Grüße
            Martin

            There is no cloud. It's only someone else's computer.

            Kommentar


              #7
              Zitat von Msinn Beitrag anzeigen
              Nutzt Du smartvisu direkt mit eibd und ohne smarthome.py? Dann vergiss meine Ausführungen oben.
              Nee ich möchte SmartVisu über Smarthome nutzen und auf diesem liegt der eibd was muss ich denn in der Config der sv eintragen Smarthome oder ?

              Kommentar


                #8
                Wenn Du die Items von smarthime.py nutzen willst, misst Du in der sv smarthkme.py wählen, die ip Adresse und Port 2424 eintragen.
                Viele Grüße
                Martin

                There is no cloud. It's only someone else's computer.

                Kommentar


                  #9
                  Zitat von Msinn Beitrag anzeigen
                  Wenn Du die Items von smarthime.py nutzen willst, misst Du in der sv smarthkme.py wählen, die ip Adresse und Port 2424 eintragen.
                  Hi Danke nochmal für die Hilfe die 2.8 läuft jetzt schonmal mit EIBD, jedoch was ich irgendwie nicht sauber zum laufen bekomme ist die Sache mit den Small Shutter widget. Es wird mir zwar in meiner Visu angezeigt und läuft auch, aber wenn ich dann mal den Raum gewählt habe komme ich nie wieder zurück auf den Home Bereich oder in einen anderen Raum. Nehme ich aus der Smartvisu den HTML Bereich für den Shutter raus, kann ich fröhlich zwischen den Räumern switchen?!?! Irgendeine Idee? Die Widgets liegen in einem separaten Ordner in den Pages.

                  Kommentar

                  Lädt...
                  X